MyBB-Plugins Forums
OUGC Require Prefix (1.0) - Printable Version

+- MyBB-Plugins Forums (http://forums.mybb-plugins.com)
+-- Forum: Archived Forums (http://forums.mybb-plugins.com/Forum-Archived-Forums)
+--- Forum: MyBB 1.6.x (http://forums.mybb-plugins.com/Forum-MyBB-1-6-x)
+---- Forum: Free Plugins (http://forums.mybb-plugins.com/Forum-Free-Plugins--29)
+---- Thread: OUGC Require Prefix (1.0) (/Thread-OUGC-Require-Prefix-1-0)



OUGC Require Prefix (1.0) - Omar G. - 12-13-2012

Everyone can download this plugin but only subscribers can reply to this thread and get support. Click here to subscribe.

Description
Select forums where prefixes are required to create threads.

Requirements
  • MyBB version 1.6.5+

Installation
  1. Upload the content of the "upload" folder to your MyBB root folder.
  2. Go to ACP -> Configuration -> Plugins and activate the plugin.
  3. Edit plugin setting at ACP -> Configuration -> Settings -> Posting -> Require Prefix Forums.
  4. Enjoy!

Download
Plugin is attached to this post.

Bug Reports
https://github.com/Sama34/OUGC-Require-Prefix/issues